.version.af_window_s_paper /* version checker */
{
	color: #000014;
	background-color: #3E1228;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u4729
{
	z-index: 21;
	width: 138px;
	margin-left: 1px;
}

#u4729_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu4731-9
{
	width: 0.01px;
	margin-top: 111px;
}

#pu4731-9
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4731-9
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u4733-6
{
	z-index: 29;
	width: 200px;
	margin-top: 14px;
}

#u4728-6
{
	z-index: 23;
	width: 200px;
	margin-top: 10px;
}

#u4742-41
{
	z-index: 35;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u4742-2
{
	font-size: 13px;
	font-style: italic;
}

#u4742-3,#u4742-4,#u4742-5
{
	font-size: 13px;
}

#u4742-7
{
	font-style: italic;
}

#u4742-6,#u4742-9,#u4742-11,#u4742-13,#u4742-14,#u4742-15,#u4742-17,#u4742-18,#u4742-19,#u4742-20,#u4742-21,#u4742-23,#u4742-31
{
	font-size: 13px;
	text-align: left;
	line-height: 1.4;
}

#u4742-24,#u4742-32
{
	font-size: 13px;
	text-align: justify;
	line-height: 1.4;
}

#u4742-25,#u4742-26,#u4742-27,#u4742-28,#u4742-29,#u4742-30,#u4742-33,#u4742-34,#u4742-35,#u4742-36,#u4742-37,#u4742-38
{
	font-size: 13px;
	text-align: justify;
}

#u4742-39
{
	font-size: 12px;
	text-align: justify;
}

#u4727-6
{
	z-index: 15;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u4732-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

